html.offnav_active {
	overflow: hidden !important;
}
#offnav_wrapper {
	display: none;
}
#offnav_btn {
	font: 700 normal 24px/100px 'offont';
	width: 100px;
	height: 100px;
	position: fixed;
	top: 0;
	right: 0;
	background: none;
	z-index: 10001;
	cursor: pointer;
	text-align: center;
	color: #9d1270;	
}
#offnav_btn:hover {
	color: #9d1270;
}
#offnav_btn:before {
	display: inline-block;
	content: "\f52c";
		
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}	
.offnav_active #offnav_btn:before {
	content: "\f00d";
	color: #9d1270;
}
#offnav_container {
	height: 100%;
	width: 100%;
	position: fixed;
	right: -100vw; 
	top: 0;
	z-index: 10001;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	pointer-events: none;
}
.offnav_active #offnav_container {
	right: 0;
}
#offnav_content {
	z-index: 10001;
	position: relative;
	height: 100%;
	overflow-y: scroll;
	display: block;
	pointer-events: all;
	padding-right: 5%;
	padding-left: 5%;
}
.mobile-nav-container {
	height: 300px;
	margin-top: calc(50vh - 150px);
}
#offnav_content ul,
#offnav_content li,
#offnav_content a {
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
}
#offnav_content li {
	padding: 1em 0;
}
#offnav_content ul::before,
#offnav_content li::before {
	content: '';
	width: 0;
	margin-left: 0;
}
#offnav_content a {
	font-family: 'akzidenz-grotesk-next-pro', sans-serif;
	color: #000;
	font-size: 24px;
	font-weight: 900;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	
	text-decoration: none;
	position: relative;
	cursor: pointer;
	text-align: center;	
	border: none;
	
	-webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
}
#offnav_content li:hover a,
#offnav_content .anchor-active { 
	color: #9d1270;
}
#offnav_content .current-menu-item.inactive > a  {
	color: #9d1270;
}
#offnav_overlay {
	width: 100%;
	height: 100%;
	display: none;
	opacity: 0;
    position: fixed;
    top: 0; 
	left: 0;
	z-index: -1;
	
	/*background: rgba(147,169,183,0.5);*/
	background: rgba(250,250,245,0.5);
	-webkit-backdrop-filter: blur(15px) !important;
	backdrop-filter: blur(15px) !important;
}

@supports ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
	.offnav_overlay {
		background: rgba(250,250,245,0.5);
	}
	
}


#offnav_overlay:hover {
	cursor: pointer;
}
.offnav_active #offnav_overlay {
	display: block;
	z-index: 10000 !important;
	opacity: 1;
}

@media only screen and (max-width: 768px)  {
	#offnav_wrapper {
		display: block;
	}
	#main-navigation {
		display: none;
	}
	#offnav_container {
		width: 100%;
	}
	#offnav_btn {
		font: 700 normal 24px/64px 'Font Awesome';
		width: 64px;
		height: 64px;
	}

}